"FlipBookMacAddD-Get Flash Player" =  "獲取Flash插件";
"FlipBookMacAddD-Cancel" =  "取消";
"FlipBookMacAddD-Flash Player isn't install !" =  "Flash插件未安裝！";
"FlipBookMacAddD-Download the flash player is recommended!" = "推薦下載Flash播放器！";
"FlipBookMacAddD-Raise an error while printing!" =  "打印出錯！";
"FlipBookMacAddD-Printing finished!" =  "打印結束！";
"FlipBookMacAddD-\"%@\" not found!" =  "\"%@\" 未找到！";
"FlipBookMacAddD-Reveal the folder instead?" =  "打開文件夾？";
"FlipBookMacAddD-OK" =  "確定";
"FlipBookMacAddD-Reveal the file in Finder now?" =  "立即在Finder中顯示文件？";
"OK" =  "確定";
"YES" =  "是";
"NO" =  "否";
"Cancel" =  "取消";
"Error:%@" =  "錯誤：%@";
"Warning:%@" =  "警告：%@";